Okay
  Public Ticket #2571586
The plug-in has javascript errors when I update it to the latest version.
Open

Comments

  • C.W. started the conversation

    I have tried to update the layer slider on my website. When I checked the update, I have undefined javascript errors and the site is missing the logo in the header and it fails to load the transparent background in the sticky header.

  •  82
    Kristof replied

    Hello,

    Thank you for getting in touch with us!
    Could you please send me a link where I can check this javascript errors?

    Best Regards,
    Kristof Molnar | Kreatura Support Team

  • C.W. replied

    Thank you for your response: https://cwharrischicago.com/.

    ~CWH.

  •  82
    Kristof replied

    Hello,

    Please disable the cache and compressing, because now I see only a generated javascript file so I couldn't locate the problem. Thank you, in advance.

    Best Regards,
    Kristof Molnar | Kreatura Support Team

  • C.W. replied

    Kristof~

    Thank you for helping me out. I am going to need to get my developer involved. This stuff isn't my forte. He won't be available until Monday and we will open up another ticket then, or should we just keep this one going?

  •  82
    Kristof replied

    Hello,

    Thank you for the answer!
    No need to open a new ticket, feel free to write in this.

    Best Regards,
    Kristof Molnar | Kreatura Support Team

  • C.W. replied

    We are back. We found this problem via a vulnerability scan that said Layerslider WP was a security risk.

    I bought the latest version, installed it, and now I have javascript errors on my site.

    I did what you told me to do. You should be to see the errors now.

    Thank you.

    ~CWH.